
@media only screen and (max-width: 1868px) {
.footer-bg {
	width: auto !important;
	height: 100%;
}
.home-page-banner .home-page-banner-bg {
	width: auto !important;
	height: 100%;
}
}

@media only screen and (max-width: 1700px) {
.page-copy {
	width: 70%;
}
.head-office-agents {
	width: 80%;
}
.main-menu .main-menu-item .main-link {
	padding-left: 8px;
	padding-right: 8px;
}
.btn {
	min-width: 204px;
}
.latest-links-title {
	font-size: 60px !important;
	line-height: 60px !important;
}
.latest-links-copy {
	font-size: 20px !important;
}
}

@media only screen and (max-width: 1366px) {

.text-content-wraper {
	width: 90%;
}
.content-page .text-content {
	width: 85%;
}
.home-page-banner h3 {
	font-size: 45px !important;
	line-height: 45px !important;
}
.latest-links-title {
	font-size: 55px !important;
	line-height: 55px !important;
}
.latest-links-copy {
	font-size: 18px !important;
}
.foot-agent-container {
	padding: 90px 0;
}
}
@media only screen and (min-width: 1280px) {
	.main-menu-item.main-menu-mobile {
		display:none;
	}

}
@media only screen and (max-width: 1279px) { /** Display and hide styles **/
.recent-sold-logo-inner {
	    width: 100px;
    height: 100px;
		transform: translateX(-50%);
		top: 100px;
	}
.menu-mobile-toggle {
    top: 19px;
}
.landlord_bottom_btn {
    padding-top: 85px;
}
.menu-c-collapse {
    padding: 10px 15px;
}
 .main-actions {
    padding: 10px 15px;
}
.header-logo {
    padding: 7px 0;
}
.small-menu a.header-logo {
    width: 65%;
}
.main-menu .main-menu-item .main-link {
    padding: 12px 14px;
}

.btn:before, .small-menu .btn:after {
    font-size: 30px;
}
.landlord_bottom_btn .btn:after {
    font-size: 90px;
}
.landlord_bottom_emage img {
    width: 260px;
    margin: 35px 0 0 0;
}
.main-menu .main-menu-item .btn {
    padding: 6px 10px 6px !important;
}

 nav .header .main-menu .sub-menu-bg {
    top: 50px;
}
.last-nav-item .btn:before, .small-menu  .last-nav-item .btn:after {
    top: 4px;
}

.menu-c-collapse{
	display: none;
}
#collapse-main-menu{
	display: none;
	visibility: hidden;
}
.my-collapse.collapse.in{
	display: block !important;
	visibility: visible !important;
}
.header .my-collapse {
    text-align: left;
}
.main-actions, .main-menu .sub-menu-bg, .main-menu .main-menu-item .main-link:before {
	display: none;
}
.menu-mobile-toggle, .main-menu .submenu-mobile-toggle {
	display: block;
}
.main-menu.main-links {
	width:100%;
	margin-top: 10px;
	margin-bottom: 35px;
}
.main-menu.main-links .main-menu-item {
	display: block;
	width: 100%;
	border-bottom: 1px solid #acacac !important;
}
li.main-menu-item.last-nav-item {
    bottom: 0;
    position: relative;
    right: 0;
}
.main-menu.main-links .sub-menu {
	width: 100%;
	position: static;
	padding: 0 !important;
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.main-menu .sub-menu .sub-menu-item:last-child a {
	background-image: none;
}
.main-menu .submenu-mobile-toggle {
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px;
}
.main-menu .main-menu-item .main-link {
	padding-left: 0;
}
.main-menu .main-menu-item .btn {
	margin: 0;
	width:100%;
}
.content-page .text-content {
	width: 95%;
}
/*.subpage-header, .static-main-image, .content-page-header {
	height: auto !important;
}
.home-slider img {
    max-width: 100% !important;
}
.home-slider .carousel-inner {
    min-height: 100%;
}*/

}
@media only screen and (max-width: 1199px) {
		div.gm-style-iw {max-height:inherit!important; max-width:300px!important;}
.info_window_img { height:inherit !important;}

	
.left-side-content {
    max-width: 74%;
}
	/*.page-wrapper {
		width: 1190px;
	}*/
.header-logo img {
    width: 400px;
}
.small-menu .menu-mobile-toggle {
    top: 30px;
    z-index: 999;
}
.main-menu .main-menu-item .main-link {
	padding: 5px 14px;
}
}
@media only screen and (max-width: 1100px) {
.page-footer-content.with-image .image-bg {
	width: auto !important;
	height: 100%;
}
.latest-links-title {
	font-size: 50px !important;
	line-height: 50px !important;
}
.latest-links-copy {
	font-size: 16px !important;
}
.page-wrapper {
	width: 85%;
}

}

@media only screen and (max-width: 1023px) {
.enquiry-form {
	width: 60%;
}
.foot-agent-container {
	padding: 90px 150px;
}
.filters-search {
    width: 80%;
}
.graph-footer {
    padding: 0 0;
}
.footer-c-logo img {
    width: 270px;
}
.our-brand-content-1-left, .our-brand-content-2-left, .our-brand-content-3-left {
    padding-right: 0;
}
.our-brand-content-1-right {
    padding-left: 15px;
}
.our-brand-content-1-left h3, .our-brand-content-2-left h3, .our-brand-content-3-left h3 {
	font-size: 30px;
}
.our-brand-content-2-left {
    padding-right: 0px;
}
.our-brand-content-1-left, .our-brand-content-2-left, .our-brand-content-3-left {
    padding-right: 0px;
}
.our-brand-content-1-right {
    padding-left: 15px;
}
.our-brand-content-2-right ul {
    padding: 20px 0px 15px 10px;
}
.our-brand-content-2-right ul li {
    font-size: 11px;
    width: 49%;
}
.our-brand-content-3-right ul li {
    font-size: 12px;
    width: 49%;
    padding-left: 50px;
    padding-right: 0px;
}
}

@media only screen and (max-width: 950px) {

/*.spread-5-content-2 h3 {
    margin-bottom: 0;
    font-size: 28px;
}
.spread-5-content, .spread-6-content{
	top: 15px;
}
.spread-5-content-2 p {
    font-size: 16px;
}
.spread-6-content h2 a {
    line-height: 20px;
    font-size: 32px;
    letter-spacing: 2px;
}
.spread-6-content p {
    font-size: 14px;
    color: #ffffff;
}
.spread-6-content h3 {
    margin-bottom: 10px;
    font-size: 28px;
}*/
.spread-1-content p {
    width: 100%;
}
.spread-2-content-top {
    position: relative;
    top: 0;
    left: 0;
    width: 290px;
}
.spread-1-content, .spread-3-content, .spread-4-content, .spread-5-content, .spread-5-content-2, .spread-6-content  {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
	margin-bottom: 20px;
}
.spread-3-content h2 br, .spread-4-content h2 br, .spread-5-content h2 br, .spread-6-content h2 br{
	/*display: none;*/
}
.spread-3-content h2 span, .spread-4-content h2 span, .spread-5-content h2 span, .spread-6-content h2 span{
	padding-left: 5px;
}
.spread-5-content-2 p, .spread-6-content-2 p, .spread-6-content h2, .spread-6-content h2 a {
    color: #000000;
}
.spread-3-content-2,.spread-4-content-2, .spread-3-content-3, .spread-5-content-2, .spread-6-content-2, .spread-1-content-2 {
    position: relative;
    top: 20px;
    left: 0;
    width: 100%;
}

.search-box, .enquiry-form {
	width: 97%;
}
.graph-footer {
    width: 100%;
}
.custom-dropdown button {
	font-size: 17px;
}
.latest-links-title {
	font-size: 40px !important;
	line-height: 40px !important;
}
.latest-links-copy {
	font-size: 14px !important;
}
.animBlock {
	opacity: 1;
	filter: alpha(opacity=100);
	position: static;
}
.listing-main-banner-price-bed, .listing-main-banner-price-bath, .listing-main-banner-price-car {
	clear: right;
}
.main-tv{
	 width:100%;
	 height:auto;
	 padding:0 15px;
}
}

@media only screen and (max-width: 850px) {
	div.gm-style-iw {max-height:inherit!important; max-width:300px!important;}
.info_window_img { height:inherit !important;}
.custom-dropdown button, .custom-dropdown .dropdown-menu li {
	font-size: 14px;
}
}

@media only screen and (max-width: 768px) {
div.gm-style-iw {max-height:inherit!important; max-width:300px!important;}
.info_window_img { height:inherit !important;}
.agent-basic {
    height: auto;
	text-align: center;
}
.agent-basic a {
    clear: both;
    margin: 5px 0;
}

.tranlator-content {
    text-align: center;
}
.header-join .header-logo {
    padding: 10px 0;
	width: auto;
}
.foreign-investment {
    padding-top: 13px;
    text-align: center;
}
.foreign-investment img{
	width: 300px;
}
.additional-links a {
    display: inline-block;
	width: 100%;
}
.additional-links a img {
    width: auto;
}
.additional-links a:nth-child(2) img {
    width: 300px;
}
.header-join .header-logo img {
    width: auto;
}
body.small-menu {
    padding-top: 47px;
}
.header-logo img {
    width: auto;
}
.menu-mobile-toggle span {
	display: none;
}
.text-content-wraper.text-content-wraper2 h3:after {
    width: 110px;
    left: 50%;
    margin-left: -55px;
}

/** Other mobile layout styles **/
.menu-mobile-toggle {
	font-size: 34px;
	top: 40px;
}
.gallery-fectures {
    bottom: 45px !important;
    margin-left: -38px;
}
.page-form-holder, .head-office-agents {
	width: 95%;
}
.head-office-agents {
	padding: 30px 0 0;
}
.content-page .text-content {

}
.text-content-wraper {
	width: 95%;
}
.content-page-header h1 {
	font-size: 50px;
}
.content-page-header .header-text.with-search {
	top: 33%;
}
.text-content-wraper h3 {
	font-size: 46px;
	padding-top: 20px;
}
.text-content-wraper .static-pages-copy {
	font-size: 32px;
	padding-bottom: 0;
}
.text-content-wraper h3:after {
	left: 0;
	margin: -10px 0;
}
.text-content-wraper h3, .text-content-wraper .static-pages-copy {
	text-align: left;
	font-family:Calibri, "sans-serif";
	-webkit-font-smoothing: antialiased;
	line-height: 1em;
}
.search-box {
	margin-top: -140px;
}
.table {
	display: block !important;
}
.table-cell {
	display: block !important;
	width: 100%;
	margin: 10px 0;
	padding: 0 !important;
}
.footer-top {
	padding: 30px 0;
}
.footer-top h4 {
	font-size: 23px;
}
.footer-top .footer-copy {
	color: #959595;
	font-size: 27px;
	font-family:Calibri, "sans-serif";
	-webkit-font-smoothing: antialiased;
	line-height: 1em;
}

.footer-bottom {
	padding: 20px 0;
	font-size: 12px;
}
.main-menu .main-menu-item .btn {
	margin: 0;
}
.foreign-investment2 img{
    width: 100%;
}

.text-content-wraper2 .search-right {
    text-align: left;
}
.graph-footer {
    width: 100%;
    padding: 0 15px 0 0;
}
}

@media only screen and (max-width: 767px) {
.small-menu a.header-logo {
    width: 220px;
    margin: 6px 0;
}
.btn-suburb {
    float: none !important;
    margin: 0 auto 30px;
    display: block;
}
.agent-detail-photo {
    height: auto;
}
.content-page-header .header-text, .content-page-header .header-text.with-search {
}
.content-page-header .listings-header {
	top: 40%;
}
.content-page-header .listings-header h1 {
	font-size: 31px;
	font-family:Calibri, "sans-serif";
	-webkit-font-smoothing: antialiased;
	color: #f47d30;
}
.content-page-header .listings-header h2 {
	font-size: 63px;
}
.offices-list-container .well {
	margin-bottom: 30px;
}
.advanced-search-holder, .search-box {
	margin-top: -30px;
	height:auto;
}
.adv-search-actions .btn-search {
	width: 100%;
}
.adv-search-head.bottom-border {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.auctions-list, .inspections-list {
	padding-top: 20px;
}
.auction-separator, .inspection-separator {
	height: 30px;
	margin-bottom: 50px;
}

.agent-header {
	height: 860px;
}
.agent-header.content-page-header h2, .listing-header.content-page-header h2 {
	display: block;
}
.agent-header .header-text {
	top: auto;
	bottom: 10%;
	left: 50%;
	-o-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.mobile-collapse {
	padding: 30px 0;
	border-bottom: 1px solid #c2c2c2;
	margin: 0;
}
.mobile-collapse > a {
	display: block;
	font: normal 42pxCalibri, "sans-serif" !important;
	line-height: 42px !important;
	color: #303030 !important;
	text-decoration: none !important;
	text-transform: none !important;
}
.mobile-collapse-holder {
	margin-left: 0;
	margin-right: 0;
	background-color: #f5f5f5;
}
.mobile-collapse-holder {
	padding: 20px;
}
.office-profile-about-holder.mobile-collapse-holder, .market-reports-list {
	padding: 0;
	padding-top: 20px;
}
.market-reports-list .first-report-item {
	height: 570px;
}
.market-reports-list .first-report-item .report-item-header {
	margin-top: 30px;
}
.market-report .content-page .text-content {
	padding: 22px;
}
.agent-details-testimonials-author {
	padding-top: 10px;
	margin-bottom: 50px;
	position: relative;
}
.agent-details-testimonials-author:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -25px;
	width: 30px;
	height: 2px;
	background-color: #303030;
}
.content-page .agent-profile-well {
	top: auto;
	margin: 20px auto;
}
.office-profile-contact-details-container {
	padding: 0 20px;
}
.listing-image-carousel {
	margin: 0;
	height:auto;
}
.listing-image-carousel .carousel-indicators {
	width: 90%;
	margin-left: -45%;
}
.listing-image-carousel .carousel-control.left {
	left: 10px;
}
.listing-image-carousel .carousel-control.right {
	right: 10px;
}
.listing-detail-btns {
	float: none;
}
.listing-contact-agents {
	text-align: center;
}
.listing-contact-agents .agent-pic {
	display: inline-block;
	width: 200px;
	height: 200px;
}
.listing-contact-agents .agent-info:last-of-type {
	margin-bottom: 0;
}
.listing-contact-agents .agent-info:last-of-type .agent-email {
	padding-bottom: 0;
}
.listing-details-bottom-agents {
	margin-top: -120px;
	padding-top: 120px;
}
.foot-agent-container {
	padding: 0;
}
.foot-agent-container .enquiry-form {
	width: 90%;
}
.foot-agent-container .enquiry-form .foot-agent-form {
	width: 100%;
}
.with-fullpage-bg .content-page-header {
	padding-top: 100px;
	padding-bottom: 0;
	height: auto;
}
.page-form-holder {
	margin: 100px auto;
}
.page-form-holder.well.request-appraisal-form {
    margin: 0;
}
.office-item-locality, .office-item-actions {
	height: auto;
}
.footer-top {
	border-top-width: 5px;
}
.footer-top h4 {
	margin: 0;
	font-size: 23px;
}
.main-tv{
	 width:100%;
	 height:auto;
	 padding:0 15px;
}
#bx-pager{
	text-align:center;
}
#bx-pager a img{
	width:50px;
}
.well{
    position: relative;
    z-index: 100;
}

.advanced-refinements-toggle {
    font-size: 20px;
    margin-top: 10px;
    padding: 10px 22px;
}
.advanced-search-holder {
    min-height: auto;
}
.listing-contact-agents{
	margin-left:0;
}
.listing-contact-agents .carousel-caption{
	bottom:50px;
}
.listing-main-banner-price-container {
    margin: 20px 0;
    text-align: center;
}
.listing-main-banner-price-amount{
	font-size:26px;
}
.custom-popup {
    width: 96% !important;
}
.project-crousal .carousel-control {
    top: 20%;
}
/*.header-gradient{
	height: auto !important;
}*/
.footer-links > img{
	margin-bottom: 15px;
	width: 260px;
}
.btn-sub-div-tab{
	display: block;
}

.btn-sub-div-lg{
	display: none;
}
.btn-sub-div button.btn.btn-primary {
    position: relative;
    left: 50%;
    margin-left: -50px;
	top: 0;
}
.growth-content li {
    display: block;
    width: 100%;
}
.graph-footer {
    padding: 0 0;
}


}

@media only screen and (max-width: 700px) {
.specific-language {
    padding: 2px 0;
    float: none;
    margin: 15px auto;
}
.trans-image {
    display: block;
    justify-content: center;
    align-items: center;
    float: left;
    height: auto;
    width: 100%;
}
.left-side-content {
    max-width: 100%;
}
.mobile-header {
	font-size: 50px;
}
.custom-dark-radio label {
	font-size: 30px;
	line-height: 25px;
}

.content-page-header h1, .agent-header .header-text h1, .listing-header .header-text h1 {
	font-size: 45px;
}
.content-page-header .listings-header h2 {
	font-size: 42px;
}
.text-content-wraper h3 {
	font-size: 32px;
}
.text-content-wraper .static-pages-copy {
	font-size: 25px;
}
.mobile-collapse > a {
	font-size: 35px !important;
}
.listing-info-item dd {
	font-size: 55px;
}
.footer-top h4 {
	font-size: 21px;
}
.tab-content {
    padding: 20px 0;
    width: 300px;
    margin: 0 auto;
}
.left-side {
	width: 100%;
    text-align: center;
}
.right-slide {
    width: 100%;
    text-align: center;
}
.left-side-content {
    display: block;
    top: 0;
    margin: 12px 0;
}
.all-footer-right, .all-footer-left {
    padding: 0;
}
.all-footer a, .all-footer a:focus, .all-footer a:active, .all-footer a:hover {
    display: block;
    margin-bottom: 10px;
}
}

@media only screen and (max-width: 479px) {
.agent-btn-swap {
    width: auto;
}
.custom-nav-tab li a {
    font-size: 8px !important;
}

a.btn.agent-btns {
    margin-bottom: 10px;
}
.header-logo img {
    width: 100%;
}
.mobile-header {
	font-size: 34px;
	line-height: 45px;
}
.custom-dark-radio label {
	font-size: 20px;
	line-height: 22px;
	padding: 18px;
}
.mobile-search .search-field {
	padding-top: 20px;
	padding-bottom: 20px;
}
.content-page-header h1, .agent-header .header-text h1, .listing-header .header-text h1 {
	font-size: 40px;
}
.content-page-header .listings-header h1 {
	font-size: 28px;
}
.content-page-header .listings-header h2 {
	font-size: 35px;
}
.text-content-wraper h3 {
	font-size: 28px;
}
.text-content-wraper .static-pages-copy {
	font-size: 22px;
}
.mobile-collapse > a {
	font-size: 30px !important;
}
.listing-info-item dd {
	font-size: 50px;
}
.footer-top h4 {
	font-size: 19px;
}
.display-head-img img{
	width:  280px
}
.step-two-img .img-circle {
    width: 250px;
}
.buying-tips-image {
    height: 250px;
    width: 250px;
}

}

@media only screen and (max-width: 400px) {

.mobile-header {
	font-size: 30px;
	line-height: 40px;
}
.landlord_bottom_emage img {
    width: 200px;
}
.custom-dark-radio label {
	font-size: 17px;
	line-height: 20px;
	padding: 15px;
}
.mobile-search .search-field {
	padding-top: 15px;
	padding-bottom: 15px;
}

.content-page-header h1, .agent-header .header-text h1, .listing-header .header-text h1 {
	font-size: 30px;
}
.content-page-header .listings-header h1 {
	font-size: 20px;
}

.content-page-header .listings-header h2 {
	font-size: 28px;
	display: block;
}
.text-content-wraper h3 {
	font-size: 20px;
}
.text-content-wraper .static-pages-copy {
	font-size: 18px;
}
.mobile-collapse-holder > a {
	font-size: 27px !important;
}
.listing-info-item dd {
	font-size: 40px;
}
.footer-top h4 {
	font-size: 18px;
}
.header-logo img {
    width: auto;
}

.award-icons img {
    margin: 5px 2px 15px;
}

}

@media only screen and (max-width: 320px) {
.custom-dark-radio label {
	font-size: 15px;
	line-height: 18px;
	padding: 10px;
}
.footer-top h4 {
	font-size: 16px;
}
.footer-top .footer-copy {
	font-size: 16px;
}
}

@media only screen and (min-width: 1280px) {
.main-menu.collapse, .footer-top .footer-nav.collapse {
	display: block;
	visibility: visible;
	height: auto;
}
.main-menu .sub-menu {
	display: block;
}
}

@media only screen and (min-width: 768px) {
.advanced-refinements, .mobile-collapse-holder {
	display: block;
	visibility: visible;
	height: auto;
}
.mobile-collapse a > i {
	display: none !important;
}
.footer-top .footer-nav.collapse {
	display: block;
	visibility: visible;
	height: auto;
}
}

@media only screen and (max-width: 767px) {
.mobile-collapse-bottom {
	margin: 0 5%;
	border-bottom: 1px solid #FFF;
}
.mobile-collapse-bottom .agent-enquiry-toggle {
	color: #FFF !important;
	-webkit-font-smoothing: antialiased;
}
.mobile-collapse-bottom a > i {
	color: #FFF !important;
}
.with-fullpage-bg-1{
	height:auto;
}
#getInTouch .btn {
    min-width: 100% !important;
}
}

@media only screen and (min-width: 768px) {
.enquiry-form:nth-child(3) {
	margin-top: 50px;
}
}

@media only screen and (max-width: 767px) {
.carousel-control {
	margin-top: -15px;
}
.footer-left {
	text-align: center;
	padding-bottom: 10px;
}
.footer-right {
    border-top: 1px solid #565656;
    border-left: none;
    padding-top: 20px;
    text-align: center;
}
	.footer-right a img{
		width: 300px !important;
	}
.footer-menus .col-sm-6 {
	margin-bottom: 40px;
}
.footer-top .footer-actions .btn-light {
	float: none;
	top: 10px;
	width: 100%;
}
.footer-links {
    text-align: center;
}
.footer-brand {
	float: none;
}

.footer-links a:last-child img {
  /*  margin-left: 0;
	margin-bottom: 15px;*/
}
.footer-links a:first-child img {
   /* margin-left: 0;*/
}
.footer-top .footer-copy {
	font-size: 18px;
}
.search-basic .btn-search {
    width:100%;
}
.right-border {
    background:none;
    padding-right:0;
}
.adv-search-address {
    margin-bottom: 20px;
}
.office-item-locality.office-item-locality2 .btn-dark{
	width:100%;
	margin:10px 0;
}
.well.agent-profile-well {
    padding: 0 15px 20px;
}
.thumbsforAgents {
    width: 137px !important;
}
.single-project .single-post:nth-child(2n+1) {
    padding-right: 0;
}
.single-project .single-post:nth-child(2n+2) {
    padding-right: 0;
}
.well.well-border > .header-gradient {
    height: 230px;
}
.spread-2-content-top {
    position: relative;
    top: 0;
    left: 0px;
    width: 100%;
}
.left-spread, .right-spread {
    padding: 0 15px ;
}

.our-brand-content-2-right ul {
    padding: 10px 0 0;
}
.our-brand-content-2-right ul li:nth-child(1), .our-brand-content-2-right ul li:nth-child(2), .our-brand-content-2-right ul li:nth-child(3)
, .our-brand-content-2-right ul li:nth-child(4), .our-brand-content-2-right ul li:nth-child(5), .our-brand-content-2-right ul li:nth-child(6){
    background-size: 32px;
}
.our-brand-content-2-right ul li {
    font-size: 10px;
    padding-left: 40px;
    padding-right: 0px;
}
.our-brand-content-3-right {
    padding: 0px;
}
.our-brand-content-3-right ul {
    padding: 0;
}

.our-brand2-content-1 > h5 {
    position: relative;
    left: 0;
    width: 100%;
    top: 0;
    font-size: 52px;
    color: #333333;
    margin-top: 0;
}
.our-brand2-content-2 h4 {
	font-size: 42px;
	border-bottom: 2px solid #00adee;
}
.our-brand2-content-3-fixed {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}
.our-brand2-content-3-fixed h5 {
    font-size: 20px;
    border-bottom: 0px solid #00adee;
    padding: 0 0 15px 0;
    text-transform: uppercase;
}
.our-brand2-content-2, .our-brand2-content-3 {
	margin-bottom: 15px;
	padding: 0 0 5px 0;
    border-bottom: 2px solid #00adee;
}
.our-brand2-content-3-fixed h5 {
	padding: 0;
	font-size: 42px;
}
.our-brand2-content-3 p {
    margin-top: 15px;
}
.our-brand2-content-4-fixed {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}
.our-brand2-content-4-fixed h5 {
    font-size: 42px;
    color: #333;
}
.our-brand2-content-4-fixed-2 {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #333;
}
.our-brand2-content-4-fixed-2 h5 {
    font-size: 42px;
    padding: 0;
}

}
